Subject: Re: bug#10990: 24.0.94; Uncompressing files

From: Achim Gratz <[email-masked]>
Date: Mon, 12 Mar 2012 21:47:36 +0100

Achim Gratz <[email-masked]> writes:
> It does not need to and you don't seem to understand how that is
> supposed to work.  If gzip gets invoked as gunzip, then it automatically
> infers the "-d" switch.  Which is why usually a symbolic link gunzip ->
> gzip is sufficient.  Only that you are running on Windows and Windows
> doesn't have symbolic links.  MSys has them, but Windows applications
> know nothing about that.

Come to think of it, I don't think MSys implements symbolic links, so it
most likely uses a shell script to emulate one (again, Windows wouldn't
know what to do with them).

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf rackAttack V1.04R1:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada